<script setup lang="ts">
import { computed } from 'vue';
import { type uploadFileProps } from '.';
const props = defineProps<uploadFileProps>();
const BindValue = computed(() => {
  return {
    ...props
  };
});
</script>

<template>
  <NUpload v-bind="BindValue">
    <slot></slot>
  </NUpload>
</template>

<style scoped></style>
